<Avatar>
	<Images>
		<Appearance>1</Appearance>
		<DressPlain>1</DressPlain>
		<DressCourt>1</DressCourt>
		<DressDance>1</DressDance>
		<DressBDSM>1</DressBDSM>
		<DressMiko>1</DressMiko>
		<ItemLingerie>1</ItemLingerie>
		<ItemSwimsuit>1</ItemSwimsuit>
		<itembunnysuit>1</itembunnysuit>
		<itemmaiduniform>1</itemmaiduniform>
		<Naked>1</Naked>
	</Images>
</Avatar>
		